## oem-wifi-qualcomm-ath10k-lp1803647-4.15-dkms 2.0

=== debian/changelog ===
oem-wifi-qualcomm-ath10k-lp1803647-4.15-dkms (2.0) bionic; urgency=medium

  * Modaliases only for dw1810

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 21 Nov 2018 16:36:53 +0800

oem-wifi-qualcomm-ath10k-lp1803647-4.15-dkms (1.0) bionic; urgency=low

  * Automatically packaged by DKMS helper.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 21 Nov 2018 15:07:51 +0800
