=== debian/control ===
Source: oem-wifi-qualcomm-ath10k-lp1803647-4.15-dkms
Section: misc
Priority: optional
Maintainer: Dynamic Kernel Modules Support Team <pkg-dkms-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1

Package: oem-wifi-qualcomm-ath10k-lp1803647-4.15-dkms
Architecture: amd64
Depends: dkms (>= 1.95), ${misc:Depends}
Description: oem-wifi-qualcomm-ath10k-lp1803647-4.15 driver in DKMS format wrapped by dkms-helper.
XB-Modaliases: ${modaliases}
