## oem-wifi-qualcomm-ath10k-lp1803647-4.15-dkms 3.0

=== debian/changelog ===
oem-wifi-qualcomm-ath10k-lp1803647-4.15-dkms (3.0) bionic; urgency=medium

  * Obsolete by 4.15.0-1067.

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Tue, 04 Feb 2020 03:46:22 +0000
