=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 DEB_NAME=oem-wifi-qualcomm-ath10k-lp1803647-4.15
 NAME=oem-wifi-qualcomm-ath10k-lp1803647-4.15
-VERSION=2.0
+VERSION=3.0
 
 configure: configure-stamp
 configure-stamp:
